.modal-content{
	padding:2%;
	width: 80%;
}

.modal {
	position: relative;
	display:block ;
	top: -500px;

}

#mymodal{
	 display:block;
}

.loading-div-background{
	float: right;
    margin-right: 40%;
    margin-top: 5%;
    position: relative;
    z-index: 15;
   
 }
 .error {
    border: solid 1px #e00!important;
    border: none !important;
    border-bottom: solid 4px #d30505 !important;
    color: #d30505;
}

